			   
	IMG.b1ackborder
	{
	border-color: black; border-style: solid
	}
	
IMG.b1
	{
	border-color:
	#808080; border-style: solid
	}

ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	}

li{margin-left:0px;} 


	
   A {
	font-size : 10px;
	font-family : verdana;
	color : #000000;
	text-decoration: none;
	font-weight : bold;
	} 
	
	A:Hover
	{
	font-size : 10px;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
        
    A.redhead
	{
	 font-size : 10pt;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	A.redhead:hover
	{
	 font-size : 10pt;
	font-family : verdana;
	color : #0066FF;
	text-decoration: none;
	font-weight : bold;
	}
	
	        
    A.bluelink
	{
    font-size : 10pt;
	font-family : verdana;
	color : #3366ff;
	text-decoration: none;
	font-weight : bold;
	}
	A.bluelink:hover
	{
    font-size : 10pt;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.smallbluelink
	{
    font-size : 10px;
	font-family : verdana;
	color : #3366ff;
	text-decoration: none;
	font-weight : bold;
	}
	A.smallbluelink:hover
	{
    font-size : 10px;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.redlink
	{
    font-size : 10pt;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	A.redlink:hover
	{
    font-size : 10pt;
	font-family : verdana;
	color : #3366ff;
	text-decoration: none;
	font-weight : bold;
	}
	
	.wmenulink
	{
    font-size : 10px;
	font-family : verdana;
	color : #ffffff;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.wmenulink
	{
    font-size : 10px;
	font-family : verdana;
	color : #ffffff;
	text-decoration: none;
	font-weight : bold;
	}
	A.wmenulink:hover
	{
    font-size : 10px;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	.wmenulink_on
	{
    font-size : 10px;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.bmenulink
	{
    font-size : 10px;
	font-family : verdana;
	color : #ffffff;
	text-decoration: none;
	font-weight : normal;
	}
	A.bmenulink:hover
	{
    font-size : 10px;
	font-family : verdana;
	color : #000000;
	text-decoration: none;
	font-weight : normal;
	}
	
	.cell_active
	{
	font-size : 10px;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	
	.smenu
	{
    font-size : 10px;
	font-family : verdana;
	color : white;
	text-decoration: none;
    font-weight : normal;
	margin-left: 10p;
	margin-right: 10p;
	}
	
	A.smenutext
	{
    font-size : 10px;
	font-family : verdana;
	color : white;
	text-decoration: none;
	font-weight : normal;
	}
	A.smenutext:hover
	{
    font-size : 10px;
	font-family : verdana;
	color : yellow;
	text-decoration: none;
	font-weight : bold;
	}
	
	A.dkred
	{
	color : #cc3300;
	text-decoration: none;
    font-weight : bold;
	}
	A.dkred:hover
	{
	color :red;
	text-decoration: underline;
	font-weight : bold;
	}
	
	A.whiteongray
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.whiteongray:hover
	{
	color : #dbedff;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	A.whiteongrayb
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	}
	A.whiteongrayb:hover
	{
	color : #66FFFF;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	A.blueongray
	{
	color : #99ccff;
	text-decoration: none;
	font-weight : bold;
	font-family : verdana;
	}
	A.blueongray:hover
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	font-family : verdana;
	}
	
	A.magongray
	{
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	font-family : verdana;

	}
	A.magongray:hover
	{
	color : white;
	text-decoration: none;
	font-weight : bold;
	font-family : verdana;
	}
	
		
   A.slink {
    font-size : 10px;
	font-family : verdana;
	color : #3366ff;
	text-decoration: none;
	font-weight : bold;
	} 
	A.slink:Hover
	{
    font-size : 10px;
	font-family : verdana;
	color : #cc3300;
	text-decoration: none;
	font-weight : bold;
	}
	
	
	
	.title
	{
	color : #808080;
	text-decoration: none;
	font-size : 14pt;
	font-family : verdana;
	font-weight : normal;
	}
	
	
	.bodytext
	{
	color : black;
	text-decoration: none;
	font-size : 10pt;
	font-family : verdana;
	}
	
	.redtext
	{
	color : #cc3300;
	text-decoration: none;
	font-size : 10pt;
	font-family : verdana;
	}
	
	.whitebodytext
	{
	color : white;
	text-decoration: none;
	font-size : 10pt;
	font-family : verdana;
	}
	
	.smalltext
	{
	color : black;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	}
	
	.smalltextbold
	{
	color : black;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	font-weight : bold;
	}
	
	.smallgraytext
	{
	color : #808080;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	}
	
	.smallwhitetext
	{
	color : white;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	}
	
	.whitemargintext
	{
	color : white;
	text-decoration: none;
	font-size : 10px;
	font-family : verdana;
	margin: 9px;
	}
	
	.margintext
	{
	font-family: verdana;
	line-height: normal;
	font-size: 10px;
	color : black;
	text-decoration: none;
	margin: 9px;
	margin-top: 0px;
	margin-bottom: 0px;
	}	
	
	.textblue
	{
	color : #99ccff;
	text-decoration: none;
	font-size : 10pt;
	font-weight : bold;
	font-family : verdana;
	}
	
	
	.textred
	{
	color : #CC3300;
	text-decoration: none;
	font-size : 10pt;
	font-family : verdana;
	font-weight : bold;
	}
	
	.graytext
	{
	color : #505050;
	text-decoration: none;
	font-size : 10pt;
	font-family : verdana;
	}
	
	.redtitle
	{
	color : #CC3300;
	text-decoration: none;
	font-size : 12pt;
	font-family : verdana;
	}
	
	.textcim
	{
	color : #EE751A;
	text-decoration: none;
	font-size : 10pt;
	font-family : verdana;
	font-weight : bold;
	}
	
	
	
	